Summary: A set of audio plugins for LADSPA.
Name: swh-plugins
Version: 0.3.7
Release: 1mdk
License: GPL
Group: Sound
Source: %name-%version.tar.bz2
BuildRoot: %_tmppath/%{name}-buildroot
BuildRequires: ladspa-devel fftw-devel
URL: http://plugin.org.uk/
%description
A set of audio plugins for LADSPA (see http://plugin.org.uk/ for more
details).

%prep
%setup -q 
%build
%configure
%make CFLAGS="%optflags" LIBS="-lc"

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall pkgbindir=$RPM_BUILD_ROOT%_libdir/ladspa

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING ChangeLog AUTHORS TODO
%_libdir/ladspa/*.so
%_datadir/ladspa/rdf/swh-plugins.rdf

%changelog
* Sat Mar  8 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.3.7-1mdk
- new version

* Tue Jan 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.3.6-1mdk
- new version

* Fri Jan 10 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.3.4-1mdk
- new version

* Wed Dec 18 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.3-1mdk
- new version

* Thu Dec  5 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.2-1mdk
- new version

* Tue Dec  3 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-1mdk
- add the rdf file
- new version

* Tue Nov  5 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.0-1mdk
- readd all plugins
- new version

* Mon Aug 12 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.2.8-1mdk
- new version

* Fri Mar 29 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.2.4-2mdk
- remove gsm plugin

* Tue Mar 26 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.2.4-1mdk
- initial package
